Subject: Re: PINT Issue

From: [email-masked] (Igor Faynberg)
Date: Mon, 30 Nov 1998 12:46:02 -0500

Lawrence is correct about the SG 11 decision to include the support of
PINT services in CS-3; however, I understand it was decided that
INAP will not be changed for that.  The interface between the Gateway
and SCF is presently not considered for standardization.  This is
because it has been tacitly assumed that both functional entities
are to be co-located for all practical purposes.  Thus, the only
real issue is the one Lawrence mentioned in his previous message
having researched Q.1228 (not a small feat--at least 1,000 pages were
involved!), which is whether the information coming from the Internet
is sufficient for the SCF to initiate the call.

We will need a response from WP 11/4 on that. That clearly cannot be
decided in PINT. 

Igor

---------
This message came from the IETF PINT Working Group Mailing List.